# BEWARE: file managed by Ansible, any changes will be overwritten

[{{ chroot_name }}]
type=directory
description={{ chroot_architecture }} sbuild chroot for {{ chroot_vendor }} {{ chroot_codename }}
directory={{ sbuild_chroot_dir }}/{{ chroot_name }}
{% if chroot_architecture in ['i386', 'armel', 'armhf'] and dpkg_architecture in ['amd64', 'arm64'] %}
personality=linux32
{% endif %}
{% if chroot_aliases %}
aliases={{ ",".join(chroot_aliases) }}
{% endif %}
profile=sbuild
groups=root,sbuild
root-groups=root,sbuild
source-root-groups=root,sbuild
union-type=overlay
union-overlay-directory={{ sbuild_base_dir }}/union/overlay
union-underlay-directory={{ sbuild_base_dir }}/union/underlay
